Subject: tc-list Mt 17.2 Tatian and Legg

From: Jean Valentin <[email-masked]>
Date: Sam, 29 Mai 99 23:02:27 +0200

Dear TC-ers,

I have a question about the end of Mt 17.2 "ta de imatia autou egeneto leuka ws to fws". According to most Greek witnesses, Jesus' clothes became white "as light". Some witnesses, including D, the old latin and sy.c, have "as snow" (possible harmo with Mt 28.3).

Now there seems to be a third variant: "as the lightning" (sicut splendor fulguris). I met it in one of my Arabic manuscripts, which I suspect to be closely apparented to some form of the vetus syra. But I didn't find parallels. My question is: where does Legg meet this variant, as in his patristical apparatus he mentions that Tatian has it? After going through most of the diatessaronic editions and repertories of citations I have here, I found only the two variants mentioned above, but not the third one. Where did Legg get this information, or is there some diatessaric witness that escapes me?

Thank you for your help.

Jean V.

_______________________________________________________________
Jean Valentin - 34 rue du Berceau - 1000 Bruxelles - Belgique
tel. 32-2-280.01.37
e-mail : [email-masked]
_______________________________________________________________
"Ce qui est trop simple est faux, ce qui est trop compliqué est inutilisable"
_______________________________________________________________